commit 079abe1fd60d989006982465e2750062f47ca603
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 10:53:34 2013 +0200

    Bump version to 1.6.0

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 62a72d2601d2e848ed08b59bf7e181d1548ec902
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 10:48:16 2013 +0200

    Sync translations with transifex

 po/LINGUAS |    1 +
 po/am.po   |    4 ++--
 po/gl.po   |   15 ++++++++-------
 po/ky.po   |   56 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 67 insertions(+), 9 deletions(-)

commit 76f29c55a0387bf351b102d62a9dcc8d626c5e3f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 29 00:29:51 2013 +0100

    Add empty ChangeLog to allow build from git

 ChangeLog |    2 ++
 1 file changed, 2 insertions(+)

commit 7cf7d73087239e25787adf2ed49ed2c88624b1d7
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:18 2013 -0400

    "Removed ChangeLog"

 ChangeLog |  419 -------------------------------------------------------------
 1 file changed, 419 deletions(-)

commit ab4aa13d785a9c6c8ca233a9b2f269256019580b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 15 17:55:49 2013 +0100

    Sync translations with transifex

 po/LINGUAS  |    4 ++++
 po/am.po    |   56 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/bn_IN.po |   56 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/en_AU.po |   57 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hr.po    |   56 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/ru.po    |    6 +++---
 6 files changed, 232 insertions(+), 3 deletions(-)

commit 67bc7a156e59d928f25cf13c10509426d3517194
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 15 17:55:38 2013 +0100

    Add transifex configuration file

 .tx/config |    7 +++++++
 1 file changed, 7 insertions(+)

commit 11877511a8e8d08b73241a372e132025174c161a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 15 16:41:01 2013 +0100

    Bump version to 1.5.1

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e21e6716335483ef4159e944bc447011364d2255
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Thu Jan 17 19:51:56 2013 +0000

    AC_CONFIG_HEADERS to please automake 1.13

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 62493ad2b8d3c1f9a544b783629333b961bd4ea1
Author: Elan Ruusamäe <glen@delfi.ee>
Date:   Tue Jan 15 18:39:47 2013 +0200

    rename configure.in to configure.ac to be liked by autoconf 1.12
    
    aclocal-1.12: warning: autoconf input should be named 'configure.ac', not 'configure.in'

 autogen.sh   |    2 +-
 configure.ac |  235 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.in |  235 ----------------------------------------------------------
 3 files changed, 236 insertions(+), 236 deletions(-)

commit 424a461197e39aff1831518ebc4c66214529912c
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Nov 18 16:56:56 2012 -0500

    fixed incorrect fsf addresses.

 egg/egg-dbus.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit aa2b08ee8d89b59d7a18f0cb70c7ee03c3d6e90f
Merge: 0e1ddb8 0e29d0c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Nov 4 03:02:49 2012 -0800

    Merge pull request #3 from NiceandGently/master
    
    fix incorrect fsf adress in COPYING files

commit 0e29d0cdd69c133a0f7706d31b233d37d4dfc259
Author: raveit <chat-to-me@raveit.de>
Date:   Sun Nov 4 02:03:22 2012 +0100

    insert new COPYINGs

 COPYING     |  502 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 COPYING.GPL |  339 ++++++++++++++++++++++++++++++++++++++++
 2 files changed, 841 insertions(+)

commit 3fcf583e4f12a896338b8777a427f042e72971a0
Author: raveit <chat-to-me@raveit.de>
Date:   Sun Nov 4 01:59:30 2012 +0100

    remove COPYINGs with incorrect fsf address

 COPYING     |  481 -----------------------------------------------------------
 COPYING.GPL |  340 -----------------------------------------
 2 files changed, 821 deletions(-)

commit 0e1ddb811ce10b4815ec858899875a214d13439d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 3 16:42:59 2012 +0200

    sync translations with transifex

 po/LINGUAS |    1 +
 po/sq.po   |   56 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 57 insertions(+)

commit 3bf484cd84dca4e270086b59d987668ba46ffc24
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Sep 3 16:42:49 2012 +0200

    start 1.5.0

 configure.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3992d658221956f6abd7071cc24ee2cc32713dee
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Aug 1 22:33:22 2012 -0400

    Fixed incorrect fsf address. Closes issue #2

 egg/egg-dbus.c                  |    2 +-
 egg/egg-dbus.h                  |    4 ++--
 egg/egg-dh.c                    |    4 ++--
 egg/egg-dh.h                    |    4 ++--
 egg/egg-hkdf.c                  |    4 ++--
 egg/egg-hkdf.h                  |    4 ++--
 egg/egg-libgcrypt.c             |    4 ++--
 egg/egg-libgcrypt.h             |    4 ++--
 egg/egg-secure-memory.c         |    4 ++--
 egg/egg-secure-memory.h         |    4 ++--
 egg/egg-testing.c               |    4 ++--
 egg/egg-testing.h               |    4 ++--
 egg/tests/test-dh.c             |    4 ++--
 egg/tests/test-hkdf.c           |    4 ++--
 egg/tests/test-secmem.c         |    4 ++--
 library/gkr-callback.c          |    4 ++--
 library/gkr-callback.h          |    4 ++--
 library/gkr-misc.c              |    4 ++--
 library/gkr-misc.h              |    4 ++--
 library/gkr-operation.c         |    4 ++--
 library/gkr-operation.h         |    4 ++--
 library/gkr-session.c           |    4 ++--
 library/gkr-session.h           |    4 ++--
 library/mate-keyring-memory.c   |    4 ++--
 library/mate-keyring-memory.h   |    4 ++--
 library/mate-keyring-private.h  |    4 ++--
 library/mate-keyring-result.h   |    4 ++--
 library/mate-keyring-utils.c    |    4 ++--
 library/mate-keyring.c          |    4 ++--
 library/mate-keyring.h          |    4 ++--
 library/tests/test-any-daemon.c |    4 ++--
 library/tests/test-keyrings.c   |    4 ++--
 library/tests/test-memory.c     |    4 ++--
 library/tests/test-other.c      |    4 ++--
 library/tests/test-prompting.c  |    4 ++--
 35 files changed, 69 insertions(+), 69 deletions(-)

commit e060075e87902326dd2d992305457cec64382a9a
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Jul 5 13:38:28 2012 -0400

    Preparing for 1.4 release.

 configure.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1c688f5880a9c9c88f011daf3796394b52ab7612
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jun 28 16:17:30 2012 +0200

    sync translations with transifex

 po/LINGUAS        |    2 ++
 po/ar.po          |   22 ++++++++++-----------
 po/ast.po         |   29 ++++++++++++++-------------
 po/bg.po          |   27 +++++++++++++-------------
 po/bn.po          |   26 +++++++++++++------------
 po/ca.po          |   25 +++++++++++++-----------
 po/ca@valencia.po |   26 +++++++++++++------------
 po/cs.po          |   31 ++++++++++++++---------------
 po/da.po          |   26 +++++++++++++------------
 po/de.po          |   29 ++++++++++++++-------------
 po/el.po          |   27 +++++++++++++-------------
 po/en_GB.po       |   28 +++++++++++++--------------
 po/eo.po          |   40 +++++++++++++++++++-------------------
 po/es.po          |   27 +++++++++++++-------------
 po/es_CL.po       |   56 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/et.po          |   38 +++++++++++++++++++++---------------
 po/eu.po          |   24 +++++++++++------------
 po/fa.po          |   31 ++++++++++++++---------------
 po/fi.po          |   25 +++++++++++++-----------
 po/fr.po          |   29 +++++++++++++--------------
 po/gl.po          |   27 +++++++++++++-------------
 po/gu.po          |   29 ++++++++++++++-------------
 po/he.po          |   24 +++++++++++------------
 po/hu.po          |   30 ++++++++++++++--------------
 po/id.po          |   27 +++++++++++++-------------
 po/it.po          |   27 +++++++++++++-------------
 po/ja.po          |   27 +++++++++++++-------------
 po/ko.po          |   23 ++++++++++++----------
 po/lt.po          |   30 ++++++++++++++--------------
 po/lv.po          |   29 ++++++++++++++-------------
 po/ml.po          |   26 +++++++++++++------------
 po/mn.po          |   22 ++++++++++-----------
 po/ms.po          |   26 +++++++++++++------------
 po/nb.po          |   27 +++++++++++++-------------
 po/nds.po         |   26 +++++++++++++------------
 po/nl.po          |   29 +++++++++++++--------------
 po/nn.po          |   29 ++++++++++++++-------------
 po/pa.po          |   29 ++++++++++++++-------------
 po/pl.po          |   31 ++++++++++++++---------------
 po/pt.po          |   42 ++++++++++++++++++++++------------------
 po/pt_BR.po       |   26 +++++++++++++------------
 po/ro.po          |   28 +++++++++++++--------------
 po/ru.po          |   33 +++++++++++++++----------------
 po/sk.po          |   26 +++++++++++++------------
 po/sl.po          |   30 ++++++++++++++--------------
 po/sr.po          |   27 +++++++++++++-------------
 po/sr@latin.po    |   28 +++++++++++++--------------
 po/sv.po          |   28 ++++++++++++++-------------
 po/ta.po          |   29 ++++++++++++++-------------
 po/th.po          |   26 +++++++++++++------------
 po/tr.po          |   55 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/uk.po          |   25 +++++++++++++-----------
 po/vi.po          |   27 +++++++++++++-------------
 po/zh_CN.po       |   26 +++++++++++++------------
 po/zh_HK.po       |   25 +++++++++++++-----------
 po/zh_TW.po       |   25 +++++++++++++-----------
 56 files changed, 874 insertions(+), 718 deletions(-)

commit 0db5feb7f497618a2868e28b0d63bf57d30c31cb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jun 28 16:16:26 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt |  585 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 585 insertions(+)

commit 944b339b0fd16abce104316e7947c60f6942af0d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri May 11 17:52:11 2012 +0200

    fix libtool version

 configure.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c201631ac1de333e0cf95a02729069db85af947f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 7 22:24:59 2012 +0200

    bump to libgnomekeyring 2.91.93

 AUTHORS                                            |    3 +
 configure.in                                       |   14 +-
 distro/ubuntu/build                                |   26 --
 docs/reference/mate-keyring/html/ch01.html         |    2 +-
 .../mate-keyring/html/mate-keyring-Callbacks.html  |    2 +-
 .../mate-keyring/html/mate-keyring-Item-ACLs.html  |    2 +-
 .../html/mate-keyring-Item-Attributes.html         |    2 +-
 .../html/mate-keyring-Item-Information.html        |    2 +-
 .../html/mate-keyring-Keyring-Info.html            |    2 +-
 .../html/mate-keyring-Keyring-Items.html           |    2 +-
 .../mate-keyring/html/mate-keyring-Keyrings.html   |    2 +-
 .../html/mate-keyring-Miscellaneous-Functions.html |    2 +-
 .../html/mate-keyring-Network-Passwords.html       |    2 +-
 .../html/mate-keyring-Non-pageable-Memory.html     |    2 +-
 .../html/mate-keyring-Result-Codes.html            |    2 +-
 .../html/mate-keyring-Search-Functionality.html    |    2 +-
 .../html/mate-keyring-Simple-Password-Storage.html |    4 +-
 egg/Makefile.am                                    |    3 +-
 egg/egg-dh.c                                       |   16 +-
 egg/egg-dh.h                                       |    2 +-
 egg/egg-hkdf.c                                     |  109 +++++++
 egg/egg-hkdf.h                                     |   39 +++
 egg/egg-testing.c                                  |   72 ++++
 egg/egg-testing.h                                  |   14 +
 egg/tests/Makefile.am                              |    5 +
 egg/tests/run-auto-test.c                          |   31 --
 egg/tests/run-auto-test.h                          |   21 --
 egg/tests/test-dh.c                                |    8 +-
 egg/tests/test-hkdf.c                              |  345 ++++++++++++++++++++
 library/gkr-operation.c                            |    9 +-
 library/gkr-session.c                              |   31 +-
 library/mate-keyring-memory.h                      |    8 +-
 library/mate-keyring.c                             |   48 +--
 library/mate-keyring.h                             |    8 +-
 library/tests/Makefile.am                          |    3 +-
 library/tests/run-auto-test.c                      |   43 ---
 library/tests/run-auto-test.h                      |   33 --
 library/tests/test-any-daemon.c                    |   78 +++++
 library/tests/test-prompting.c                     |    2 +
 po/LINGUAS                                         |    3 +
 po/fy.po                                           |   56 ++++
 po/kn.po                                           |   56 ++++
 po/or.po                                           |   57 ++++
 po/ug.po                                           |    7 +-
 44 files changed, 923 insertions(+), 257 deletions(-)

commit 4154f8970f0dcc4a944ff64c30b2202bf54b0053
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 22 16:02:35 2012 +0100

    update for 1.2 release

 AUTHORS      |    8 +-
 ChangeLog    | 2222 ++++++++++------------------------------------------------
 HACKING      |    8 -
 NEWS         |    2 +
 README       |    6 +-
 autogen.sh   |    4 +-
 configure.in |    6 +-
 7 files changed, 387 insertions(+), 1869 deletions(-)

commit 89f136556abf61a60cfa2e4159e8355638025860
Author: Perberos <perberos@gmail.com>
Date:   Tue Jan 24 16:20:10 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit a0abed2b0d51dca875161587b593366469932486
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 19 23:29:10 2012 +0100

    remove .gitignore
    who need .gitignore, can use a global .gitignore instead:
    http://help.github.com/ignore-files/#global_gitignore

 .gitignore |  140 ------------------------------------------------------------
 1 file changed, 140 deletions(-)

commit 3dcec6f8ebbdee1d906be050472485e8c937a090
Merge: 8d646db d042af9
Author: Perberos <perberos@gmail.com>
Date:   Thu Jan 19 10:57:10 2012 -0800

    Merge pull request #1 from benpicco/master
    
    Pull in upstream changes

commit d042af931fef1050b76d2830406b16f1836e1a0f
Author: Stef Walter <stefw@collabora.co.uk>
Date:   Mon Feb 28 17:06:09 2011 +0100

    Unbreak keyring tests and don't kill daemon before tests run.

 library/tests/test-keyrings.c |   49 ++++++++++++++++++++++-------------------
 1 file changed, 26 insertions(+), 23 deletions(-)

commit 10a6733f655683f23f3cb5224fcaa67fea33cc27
Author: Stef Walter <stefw@collabora.co.uk>
Date:   Wed Feb 23 10:36:38 2011 +0100

    Convert to simpler gtest usage with one process per suite.

 .gitignore                     |    5 +
 Makefile.am                    |    6 -
 configure.in                   |    4 +-
 egg/Makefile.am                |    3 +-
 egg/egg-secure-memory.c        |   10 +-
 egg/egg-secure-memory.h        |    8 ++
 egg/egg-testing.h              |   32 +++++
 egg/tests/Makefile.am          |   22 ++--
 egg/tests/test-dh.c            |   84 +++++++++----
 egg/tests/test-secmem.c        |  264 +++++++++++++++++++++++++++++++++++++++
 egg/tests/unit-test-secmem.c   |  237 -----------------------------------
 library/Makefile.am            |    2 -
 library/tests/Makefile.am      |   37 +++---
 library/tests/test-keyrings.c  |  242 +++++++++++++++++++++++++++++++-----
 library/tests/test-memory.c    |   35 ++++--
 library/tests/test-other.c     |   41 +++----
 library/tests/test-prompting.c |    3 +-
 tests/Makefile.am              |    6 -
 tests/gtest-helpers.c          |  266 ----------------------------------------
 tests/gtest-helpers.h          |   75 -----------
 tests/gtest.make               |   49 --------
 tests/prep-gtest.sh            |  119 ------------------
 22 files changed, 663 insertions(+), 887 deletions(-)

commit 7e922f2695178ffc61e5826e83d46204cd3495c5
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Feb 17 12:29:50 2011 +0530

    Updated Gujarati Translations & Added LINGUAS

 po/LINGUAS |    1 +
 po/gu.po   |   57 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 58 insertions(+)

commit 1c708d1778b98d5dba029cb5884d95c6cf34bb7f
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jan 27 03:19:46 2011 +0100

    QA of Galician translations

 po/gl.po |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 67dfc4da519975088bb45612658b4738b010573a
Author: Stef Walter <stef@memberwebs.com>
Date:   Wed Jan 19 13:44:50 2011 -0600

    Don't run tests if a testing enabled mate-keyring-daemon is not enabled.
    
    This uses the 'mate-keyring-daemon --version' output to determine
    whether testing is enabled or not.

 tests/gtest-helpers.c |   32 +++++++++++++++++++++-----------
 1 file changed, 21 insertions(+), 11 deletions(-)

commit 1fc5c13334cc186834a90e69e0040745a7aaa693
Author: Stef Walter <stef@memberwebs.com>
Date:   Wed Jan 19 13:44:39 2011 -0600

    Remove unneeded test file.

 library/tests/Makefile.am         |    6 +--
 library/tests/test-daemon-setup.c |   86 -------------------------------------
 2 files changed, 1 insertion(+), 91 deletions(-)

commit 583e241fa98b35f6f35fc125bfbbc108db248477
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Mon Dec 20 14:14:38 2010 +0200

    Updated Estonian translation

 po/et.po |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 0a0643918c4bee55fe590d54701bcba7e0fc67d4
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sun Dec 19 18:16:13 2010 +0700

    po/vi.po: import from Ubuntu/Maverick

 po/LINGUAS |    1 +
 po/vi.po   |   55 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 56 insertions(+)

commit b732aaf3b02caa9cddbedd31c12c10c9be9ffc80
Author: Mahyar Moghimi <mahyar.moqimi@gmail.com>
Date:   Wed Nov 3 13:00:14 2010 +0330

    adding Persian (a) Translation

 po/LINGUAS |    1 +
 1 file changed, 1 insertion(+)

commit 482bcb1eb0b7bc2ca578682bd75b6738e2c6da39
Author: Mahyar Moghimi <mahyar.moqimi@gmail.com>
Date:   Wed Nov 3 12:59:51 2010 +0330

    Updating Persian Translation

 po/fa.po |   59 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 59 insertions(+)

commit 5bbaf9cba61d8f7b49beded7a2b22a60c0527116
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 21:29:14 2010 +0100

    Updated Catalan (Valencian) translation

 po/ca@valencia.po |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit bcd2043b4ad405ff71ca053c96112ad262dafb5f
Author: Gheyret Kenji <gheyret@hotmail.com>
Date:   Fri Oct 1 00:22:45 2010 +0200

    Added UG translation

 po/LINGUAS |    1 +
 po/ug.po   |   54 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 55 insertions(+)

commit 527f21d6e0b457f3991a245402fdf75d5200f23a
Author: Benjamin Valentin <benpicco@zedat.fu-berlin.de>
Date:   Wed Jan 18 22:43:11 2012 +0100

    add .gitignore

 .gitignore |  135 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 135 insertions(+)

commit 8d646dbfafa62afab6f005716b2fc5d2164a241b
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 21:20:27 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ja.po |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 09f90b5258c778611c94962e8c8848b4c4a3ca8a
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Dec 8 22:47:01 2011 -0500

    updated version

 configure.in              |    8 ++++----
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 6 insertions(+), 6 deletions(-)

commit dd4277fd83136834bf2c16e6b70f457813e79bc1
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 13:07:05 2011 -0300

    removing autogenerated files

 INSTALL                                 |  302 -
 Makefile.in                             |  811 --
 aclocal.m4                              |10685 -------------------
 compile                                 |  143 -
 config.guess                            | 1502 ---
 config.h.in                             |  160 -
 config.sub                              | 1714 ---
 configure                               |17620 -------------------------------
 depcomp                                 |  630 --
 docs/Makefile.in                        |  604 --
 docs/reference/Makefile.in              |  604 --
 docs/reference/mate-keyring/Makefile.in |  711 --
 egg/Makefile.in                         |  743 --
 egg/tests/Makefile.in                   |  646 --
 gtk-doc.make                            |  230 -
 install-sh                              |  520 -
 library/Makefile.in                     |  851 --
 library/tests/Makefile.in               |  725 --
 ltmain.sh                               | 9655 -----------------
 missing                                 |  376 -
 mkinstalldirs                           |  162 -
 po/Makefile.in.in                       |  217 -
 tests/Makefile.in                       |  406 -
 23 files changed, 50017 deletions(-)

commit dabb977bf98e78a3fcdd861dbe8c76a9ef01b735
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:48:33 2011 -0500

    Changed version to 2011.12.01

 configure.in              |    4 ++--
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit 7573b73da47c3da000d439faa1b1170de3e0dbe6
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 21:09:04 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 AUTHORS                                            |    6 +
 COPYING                                            |  481 +
 COPYING.GPL                                        |  340 +
 ChangeLog                                          | 1897 +++
 HACKING                                            |    8 +
 INSTALL                                            |  302 +
 Makefile.am                                        |   44 +
 Makefile.in                                        |  811 +
 NEWS                                               |    1 +
 README                                             |    3 +
 aclocal.m4                                         |10685 ++++++++++++
 autogen.sh                                         |   25 +
 compile                                            |  143 +
 config.guess                                       | 1502 ++
 config.h.in                                        |  160 +
 config.sub                                         | 1714 ++
 configure                                          |17620 ++++++++++++++++++++
 configure.in                                       |  235 +
 depcomp                                            |  630 +
 distro/archlinux/PKGBUILD                          |   31 +
 distro/ubuntu/build                                |   26 +
 docs/Makefile.am                                   |    2 +
 docs/Makefile.in                                   |  604 +
 docs/reference/Makefile.am                         |    2 +
 docs/reference/Makefile.in                         |  604 +
 docs/reference/mate-keyring/Makefile.am            |   99 +
 docs/reference/mate-keyring/Makefile.in            |  711 +
 docs/reference/mate-keyring/html/ch01.html         |   74 +
 docs/reference/mate-keyring/html/home.png          |  Bin 0 -> 654 bytes
 docs/reference/mate-keyring/html/index.html        |   70 +
 docs/reference/mate-keyring/html/index.sgml        |  197 +
 docs/reference/mate-keyring/html/left.png          |  Bin 0 -> 459 bytes
 .../mate-keyring/html/mate-keyring-Callbacks.html  |  180 +
 .../mate-keyring-Daemon-Management-Functions.html  |  100 +
 .../mate-keyring/html/mate-keyring-Item-ACLs.html  |  430 +
 .../html/mate-keyring-Item-Attributes.html         |  245 +
 .../html/mate-keyring-Item-Information.html        |  352 +
 .../html/mate-keyring-Keyring-Info.html            |  292 +
 .../html/mate-keyring-Keyring-Items.html           | 1325 ++
 .../mate-keyring/html/mate-keyring-Keyrings.html   | 1135 ++
 .../html/mate-keyring-Miscellaneous-Functions.html |  108 +
 .../html/mate-keyring-Network-Passwords.html       |  512 +
 .../html/mate-keyring-Non-pageable-Memory.html     |  304 +
 .../html/mate-keyring-Result-Codes.html            |  112 +
 .../html/mate-keyring-Search-Functionality.html    |  353 +
 .../html/mate-keyring-Simple-Password-Storage.html |  599 +
 .../mate-keyring/html/mate-keyring.devhelp         |  165 +
 .../mate-keyring/html/mate-keyring.devhelp2        |  165 +
 docs/reference/mate-keyring/html/right.png         |  Bin 0 -> 472 bytes
 docs/reference/mate-keyring/html/style.css         |  265 +
 docs/reference/mate-keyring/html/up.png            |  Bin 0 -> 406 bytes
 docs/reference/mate-keyring/mate-keyring-docs.sgml |   26 +
 .../mate-keyring/mate-keyring-overrides.txt        |    2 +
 .../mate-keyring/mate-keyring-sections.txt         |  183 +
 .../mate-keyring/tmpl/mate-keyring-acl.sgml        |  167 +
 .../mate-keyring/tmpl/mate-keyring-attributes.sgml |   97 +
 .../mate-keyring/tmpl/mate-keyring-daemon.sgml     |   40 +
 .../mate-keyring/tmpl/mate-keyring-find.sgml       |   96 +
 .../tmpl/mate-keyring-generic-callbacks.sgml       |   61 +
 .../mate-keyring/tmpl/mate-keyring-item-info.sgml  |  139 +
 .../mate-keyring/tmpl/mate-keyring-items.sgml      |  307 +
 .../tmpl/mate-keyring-keyring-info.sgml            |  108 +
 .../mate-keyring/tmpl/mate-keyring-keyrings.sgml   |  293 +
 .../mate-keyring/tmpl/mate-keyring-memory.sgml     |   95 +
 .../mate-keyring/tmpl/mate-keyring-misc.sgml       |   47 +
 .../mate-keyring/tmpl/mate-keyring-network.sgml    |  126 +
 .../mate-keyring/tmpl/mate-keyring-password.sgml   |  133 +
 .../mate-keyring/tmpl/mate-keyring-result.sgml     |   47 +
 egg/Makefile.am                                    |   28 +
 egg/Makefile.in                                    |  743 +
 egg/egg-dbus.c                                     |  418 +
 egg/egg-dbus.h                                     |   35 +
 egg/egg-dh.c                                       |  359 +
 egg/egg-dh.h                                       |   50 +
 egg/egg-libgcrypt.c                                |  118 +
 egg/egg-libgcrypt.h                                |   30 +
 egg/egg-secure-memory.c                            | 1235 ++
 egg/egg-secure-memory.h                            |   93 +
 egg/tests/Makefile.am                              |   11 +
 egg/tests/Makefile.in                              |  646 +
 egg/tests/run-auto-test.c                          |   31 +
 egg/tests/run-auto-test.h                          |   21 +
 egg/tests/test-dh.c                                |  172 +
 egg/tests/unit-test-secmem.c                       |  237 +
 gtk-doc.make                                       |  230 +
 install-sh                                         |  520 +
 library/Makefile.am                                |   57 +
 library/Makefile.in                                |  851 +
 library/gkr-callback.c                             |  211 +
 library/gkr-callback.h                             |   98 +
 library/gkr-misc.c                                 |  221 +
 library/gkr-misc.h                                 |   46 +
 library/gkr-operation.c                            |  592 +
 library/gkr-operation.h                            |   82 +
 library/gkr-session.c                              |  660 +
 library/gkr-session.h                              |   47 +
 library/mate-keyring-1-uninstalled.pc.in           |   11 +
 library/mate-keyring-1.pc.in                       |   11 +
 library/mate-keyring-memory.c                      |  279 +
 library/mate-keyring-memory.h                      |   70 +
 library/mate-keyring-private.h                     |   81 +
 library/mate-keyring-result.h                      |   43 +
 library/mate-keyring-utils.c                       |  885 +
 library/mate-keyring.c                             | 4958 ++++++
 library/mate-keyring.h                             |  527 +
 library/tests/Makefile.am                          |   30 +
 library/tests/Makefile.in                          |  725 +
 library/tests/run-auto-test.c                      |   43 +
 library/tests/run-auto-test.h                      |   33 +
 library/tests/test-daemon-setup.c                  |   86 +
 library/tests/test-keyrings.c                      |  577 +
 library/tests/test-memory.c                        |  128 +
 library/tests/test-other.c                         |   93 +
 library/tests/test-prompting.c                     |   59 +
 ltmain.sh                                          | 9655 +++++++++++
 missing                                            |  376 +
 mkinstalldirs                                      |  162 +
 po/LINGUAS                                         |   51 +
 po/Makefile.in.in                                  |  217 +
 po/POTFILES.in                                     |    5 +
 po/ar.po                                           |   56 +
 po/ast.po                                          |   57 +
 po/bg.po                                           |   55 +
 po/bn.po                                           |   54 +
 po/ca.po                                           |   53 +
 po/ca@valencia.po                                  |   53 +
 po/cs.po                                           |   59 +
 po/da.po                                           |   54 +
 po/de.po                                           |   57 +
 po/el.po                                           |   55 +
 po/en_GB.po                                        |   56 +
 po/eo.po                                           |   58 +
 po/es.po                                           |   55 +
 po/et.po                                           |   49 +
 po/eu.po                                           |   56 +
 po/fi.po                                           |   53 +
 po/fr.po                                           |   55 +
 po/gl.po                                           |   54 +
 po/he.po                                           |   57 +
 po/hu.po                                           |   59 +
 po/id.po                                           |   55 +
 po/it.po                                           |   55 +
 po/ja.po                                           |   55 +
 po/ko.po                                           |   53 +
 po/lt.po                                           |   56 +
 po/lv.po                                           |   57 +
 po/ml.po                                           |   54 +
 po/mn.po                                           |   56 +
 po/ms.po                                           |   54 +
 po/nb.po                                           |   54 +
 po/nds.po                                          |   54 +
 po/nl.po                                           |   55 +
 po/nn.po                                           |   57 +
 po/pa.po                                           |   57 +
 po/pl.po                                           |   58 +
 po/pt.po                                           |   53 +
 po/pt_BR.po                                        |   54 +
 po/ro.po                                           |   56 +
 po/ru.po                                           |   59 +
 po/sk.po                                           |   54 +
 po/sl.po                                           |   58 +
 po/sr.po                                           |   56 +
 po/sr@latin.po                                     |   56 +
 po/sv.po                                           |   54 +
 po/ta.po                                           |   57 +
 po/th.po                                           |   54 +
 po/uk.po                                           |   53 +
 po/zh_CN.po                                        |   54 +
 po/zh_HK.po                                        |   53 +
 po/zh_TW.po                                        |   53 +
 tests/Makefile.am                                  |    6 +
 tests/Makefile.in                                  |  406 +
 tests/gtest-helpers.c                              |  256 +
 tests/gtest-helpers.h                              |   75 +
 tests/gtest.make                                   |   49 +
 tests/prep-gtest.sh                                |  119 +
 176 files changed, 78253 insertions(+)
